#ifndef CLOCK_H
#define CLOCK_H


typedef struct
{
	unsigned char	seconds;
	unsigned char	minutes;
	unsigned int 	year;
	unsigned char   month;
	unsigned char 	day;
	unsigned char   hours;
	unsigned int	ticks;
} TIMET;

extern TIMET currentTime;
extern TIMET getTime(void);
extern void initTime(void);

#endif
